Page MenuHomePhabricator

Tags not showing up at bottom of pages for browse protoype
Closed, ResolvedPublic

Description

Go to http://en.m.wikipedia.beta.wmflabs.org/wiki/NCIS_(TV_series) - at bottom the 'tag' shows up, but there are no values:

Event Timeline

JKatzWMF created this task.Jun 8 2015, 4:21 PM
JKatzWMF raised the priority of this task from to Needs Triage.
JKatzWMF updated the task description. (Show Details)
JKatzWMF added a subscriber: JKatzWMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 8 2015, 4:21 PM
kaldari added a subscriber: kaldari.Jun 9 2015, 1:40 AM

Works for me, locally.

bmansurov claimed this task.Jun 9 2015, 8:11 PM
bmansurov added a subscriber: bmansurov.

This is an intermittent problem that I've encountered too. Let me get to the bottom of it.

Change 217161 had a related patch set uploaded (by Bmansurov):
Show browse tags

https://gerrit.wikimedia.org/r/217161

Change 217161 merged by jenkins-bot:
Hack around Mustache/Lightncandy loop rendering issue to show browse tags

https://gerrit.wikimedia.org/r/217161

phuedx closed this task as Resolved.Jun 11 2015, 11:07 AM
phuedx removed a project: Patch-For-Review.
phuedx set Security to None.
phuedx moved this task from Ready for Signoff to Done on the Mobile-Web-Sprint-49-Wayne's-World board.
phuedx added a subscriber: phuedx.